Subject: bug#16455: 24.3; (Emacs Info) h command behaves like H command

From: "N. Jackson" <[email-masked]>
Date: Wed, 15 Jan 2014 23:03:46 -0400

On Wed, Jan 15, 2014 at 5:16 PM, Glenn Morris <[email-masked]> wrote:
> Use standard Emacs commands for listing key bindings, eg `C-h m'.

Ah! Thank you Glen. That's exactly what I wanted to see. I had no idea
that C-h m listed key bindings, I thought it just provided information
about the prevailing modes. Of course, key bindings in a mode are
information about the mode. I'd just never thought of it. I haven't
used C-h m since I ran the Emacs tutorial three and a half years ago.
>From there it brings up information about fundamental mode, no obvious
key binding documentation, and I had filed the command in my head as
"rather useless"! My mistake.

So the confusion turns out to be my ignorance plus the inconsistent
Info documentation, and no bug in Emacs [Currently. Although if the
Info documentation is fixed to be self-consistent, it seems that Emacs
Info mode might need to change so that H invokes the Info tutorial?],
so please close this bug. Sorry for wasting time.